// ID:key, Type:类型, 图标1:Icon1, 图标2:Icon2, 图标3:Icon3, 图标4:Icon4

export default class Fish_JumpCFG {
  private static data =
      {"2":{"ID":2,"Type":2,"图标1":"M_Gold6","图标2":"M_DiamondsTorpedo","图标3":"M_GoldTorpedo","图标4":"M_SilverTorpedo"}

      }// ID:key, Type:类型, 图标1:Icon1, 图标2:Icon2, 图标3:Icon3, 图标4:Icon4


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}